<?php
include "../../inc/inc.koneksi.php";
include "../../inc/fungsi_tanggal.php";

$kode	= $_POST['kode'];

mysql_query("DELETE FROM faktur_pjt WHERE 1");

if(!($kode==''))
mysql_query("INSERT INTO mb_db.faktur_pjt SELECT * FROM mb_db.faktur_pj WHERE (mb_db.faktur_pj.kode_pj)='$kode' ORDER BY kode_st");
?>